.btn-xl {
    font-size: 22px !important;
    line-height: 1.4em;
}

/*.funraisin-footer > .container {*/
/*    display: none;*/
/*}*/

/*Event Rolls*/
.eventRolls .events-vertical {
    display: flex;
    flex-direction: column;
}
.eventRolls .events-vertical .lump-event:first-child{
    order: 99;
}

/*Button white*/
.btn-white {
    background: #fff !important;
    color: #000 !important;
    opacity: 1;
    border:2px solid #fff;
}

.btn-white:hover {
    opacity: .8;
}

.footer-social ul li {
    display: inline;
    margin-right: 14px;
    font-size: 20px;
}

#Footer .site-logo img {display: none;}
#Footer .img-responsive.center-block {padding-top: 20px;}